maps:
- Саванна
- ЗРВ Кутєво
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMLiaison
  playerGuid: a3f3babc-1334-48af-a045-269034ce8215
  playerICName: Вілон Кард
  playerOOCName: Apple_Fox
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 3d5f5656-b36e-4fbb-b39a-7fbd9a01478e
  playerICName: Вася Білий
  playerOOCName: boberichek
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Вальк ''Темнота''
  playerOOCName: c00lkidd
- antagPrototypes: []
  jobPrototypes:
  - CMPilotGunship
  playerGuid: c07d2bbd-0c4a-4a1d-a703-eccf6aaa41af
  playerICName: Ентоні '13-й' Вайт
  playerOOCName: Carry_ua
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: 6dbfd0ad-b1a3-48cf-b6bc-8c85dac3aa55
  playerICName: Ентаро'А-Дун
  playerOOCName: CPUPAKAZUIN
- antagPrototypes: []
  jobPrototypes:
  - CMCorrespondent
  playerGuid: 8dc4ccbe-b525-4108-b706-458161cb8947
  playerICName: Джесс 'Джессі' Рокафорт
  playerOOCName: DanEpsilon
- observer: True
  antagPrototypes: []
  jobPrototypes:
  - CMXenoDrone
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Давня Дрон (FR-604-RR)
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Зріла Мала Носійка (FR-702-RR)
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Лівілл 'Лівий' Нері
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Зріла Мала Дрон (E7-849)
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Зузана 'Солодка' Лайон
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMNurse
  playerGuid: 6bf49603-6415-48a2-980a-6ec9de16cd41
  playerICName: Ланс Морган
  playerOOCName: HorvatBG
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bda4b75c-b38a-43f5-999f-816e6c35d560
  playerICName: Маркіян 'Степан' Рорлон
  playerOOCName: Hunblee
- observer: True
  antagPrototypes: []
  jobPrototypes:
  - CMXenoWarrior
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Молода Воїтелька (IT-113)
  playerOOCName: Itameraw
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Густаф 'Мак' Міллер
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMSquadLeader
  playerGuid: 1e0b0b04-395e-430f-bf54-3c960dcd9fd2
  playerICName: Ламберт 'Курва' Картер
  playerOOCName: PERKARTER
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  - CMXenoQueen
  playerGuid: 42ed30e1-e3dd-4a36-928a-6155d3ee5a75
  playerICName: Давня Королева (РОК)
  playerOOCName: Roct
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 1e23f4f5-3b1c-4ded-b388-492249d3e161
  playerICName: Юмі 'Сестричка'
  playerOOCName: Stanislav4ix
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Зріла Мала Дрон (NZ-325-E)
  playerOOCName: The_Question
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Нзехан
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoBoiler
  - CMXenoBoiler
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Бойлер (NZ-578-E)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: c9110cf9-19d9-4190-876a-1234183835e8
  playerICName: Делма 'Астарт' Фоксел
  playerOOCName: Vadimilian
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fbc9366-caf2-46c8-9047-c2f4ffab20b1
  playerICName: Артем 'Нюхач' Бойко
  playerOOCName: Valerean
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Джесі 'Підмишка' Крисович
  playerOOCName: Wakamurai
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 72353e54-b686-490e-a9a7-be2f55ced35d
  playerICName: Сем Робертс
  playerOOCName: zxc_1984
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26655
endTick: 18201917
duration: 00:43:26.7895728
fileCount: 224
size: 45140026
uncompressedSize: 251996796
endTime: 3.12:16:04.0532056
...
